PDA

View Full Version : Plugin error in V 9.2



chrome
07-22-2007, 03:05 AM
Hello,

I have just recieved an error in lightwave 9.2 that states "No Plugin of type AnimLoaderHandler found with name Quick Time". I am compositing quicktime videos onto geometry as projection maps. Is the plugin suppose to be native in 9.2? I imported all of the plugins and I still get this error.

Any suggestions from anyone?

Thanks,
Stephen Burns

Sensei
07-22-2007, 05:06 AM
Do you have installed Apple's QuickTime Movie Player on your machine? If not, try it, perhaps LW plug-in uses external library with codec or so..

archijam
07-22-2007, 05:42 AM
If you want to install QT without iTunes, it's still possible, but you just have to search (http://www.apple.com/de/quicktime/) for it ..

j.

chrome
07-22-2007, 11:05 AM
HI,

I am sure that quicktime is on the system. So, what I will do is download the latest version and intall that one to see if that resolves the issue.

Will I need the pro version?

Thanks for you help,
Stephen Burns

danielkaiser
07-22-2007, 02:04 PM
Are you using x64, if so, there is no 64bit version of Quicktime and Lightwave 64 can't access it, to compile an animation to QT you'll need the Pro version and do it externally of Lightwave, just save an image sequence, then load said sequence into QT Pro.